Web Issues - Bug #10807

PSC --> Home --> Members --> Join --> Name of Two References --> Add New --> | am not able to add
a new number, the input field takes only one digit

10/07/2024 05:53 PM - Mohd Irfan

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Name of Two references:

1. Add New --> | am not able to add a new number, the input field takes only one digit
2. Designing issue

See attached screenshot/screen Record:
History

#1 - 10/07/2024 06:14 PM - Mohd Irfan

- Project changed from Admin Issues to Web Issues

#2 - 10/09/2024 10:25 AM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 12/05/2024 06:13 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
